html {
	background-color:#333;
	min-height:100%
}

body{
	padding: 0px 0 0;
	background: #333;
    font: 100.01%/1.3 Arial, Helvetica, sans-serif;
    font-size: 11pt;
    min-height: 100%;
}

.post_content img {

	max-width: 510px;
	height: auto;

}

A:link
{
    COLOR: #00a;
    TEXT-DECORATION: none;
    outline: none;
}
A:visited
{
    COLOR: #00a;
    TEXT-DECORATION: none;
    outline: none;
}
A:hover
{
    COLOR: #963b21;
    TEXT-DECORATION: none;
    outline: none;
}
A:active
{
    COLOR: #963b21;
    TEXT-DECORATION: none;
    outline: none;
}
A.raflink:link
{
    COLOR: #00a;
    TEXT-DECORATION: none;
    outline: none;
}
A.raflink:visited
{
    COLOR: #606;
    TEXT-DECORATION: none;
    outline: none;
}
A.raflink:hover
{
    COLOR: #963b21;
    TEXT-DECORATION: none;
    outline: none;
}
A.raflink:active
{
    COLOR: #963b21;
    TEXT-DECORATION: none;
    outline: none;
}
A.black:link
{
    COLOR: #963b21;
    TEXT-DECORATION: none
    outline: none;
    opacity:0.7;
	filter:alpha(opacity=70); 
}
A.black:visited
{
    COLOR: #963b21;
    TEXT-DECORATION: none;
    outline: none;
}
A.black:hover
{
    COLOR: #f8cc83;
    opacity:0.85;
	filter:alpha(opacity=85);
	TEXT-DECORATION: none;
    outline: none;
}
A.black:active
{
    COLOR: #ffd393;
    opacity:1.0;
	filter:alpha(opacity=100);
	TEXT-DECORATION: none;
    outline: none;
}
A.m_links:link
{
    COLOR: #ccc;
    TEXT-DECORATION: none;
    outline: none;
}
A.m_links:visited
{
    COLOR: #ccc;
    TEXT-DECORATION: none;
    outline: none;
}
A.m_links:hover
{
    COLOR: #fff;
    TEXT-DECORATION: none;
    outline: none;
}
A.m_links:active
{
    COLOR: #fff;
    TEXT-DECORATION: none;
    outline: none;
}


A.login:link
{
    COLOR: #668;
    TEXT-DECORATION: none;
    outline: none;
}
A.login:visited
{
    COLOR: #668;
    TEXT-DECORATION: none;
    outline: none;
}
A.login:hover
{
    COLOR: #f76a42;
    TEXT-DECORATION: none;
    outline: none;
}
A.login:active
{
    COLOR: #f76a42;
    TEXT-DECORATION: none;
    outline: none;
}
a.replace_title:link{
	color:#a88;
    TEXT-DECORATION: none;
	outline: none;
}
a.replace_title:visited{
	color:#a88;
	TEXT-DECORATION: none;
    outline: none;
}
a.replace_title:hover {
	color:#f76a42;
	filter:alpha(opacity=100);
	opacity:1.0;
	TEXT-DECORATION: none;
    outline: none;
}

a.song_title:link{
	color: #ccc;
    TEXT-DECORATION: none;
	outline: none;
}
a.song_title:visited{
	color: #ccc;
	TEXT-DECORATION: none;
    outline: none;
}
a.song_title:hover{
	color:#f76a42;
	filter:alpha(opacity=100);
	opacity:1.0;
	TEXT-DECORATION: none;
    outline: none;
}
a.songinfo_title:link{
	color:#fff;
    TEXT-DECORATION: none;
	outline: none;
}
a.songinfo_title:visited{
	color:#fff;
	TEXT-DECORATION: none;
    outline: none;
}
a.songinfo_title:hover{
	color:#f76a42;	
	TEXT-DECORATION: none;
    outline: none;

}
div#container{
	width:940px; 
	height: 98%;
    margin: 0px;
    margin-bottom: 100px;
    margin-top: 4px;
    padding:0px;
    padding-top: 4px;
    padding-bottom:4px;
    text-align:center;
    background-color:#000;
    position: relative;
    z-index: 0;
    border-radius: 16px;  
}



div#header {
	background: #000;
	border: 5px solid #444;
	padding: 8px;
    border-radius: 8px;
    width: 880px;
    margin: 8px;
    height: 118px;  
}

hr {
	height: 1px;
	color: #ccc;
	margin-top: 8px;
	margin-bottom: 8px;
}
div#welcome2{
	width: 290px;
	height: 310px;
	padding: 5px;
	position: relative;
    z-index: 3;
	margin:10px auto; 
	font-size: 30px;
	font-weight: bold;
	text-align: center;
    background:#f0f0f0 url("../graphics/welcome_4.jpg") repeat-x 0 -5px;
    color:#fff;
    text-shadow: 1px 1px 1px #333;
    border-radius: 8px;
}
div#login{
	font-size: 9pt;
    color:#666;
    text-align: right;
    display:inline;
    float:right;
}
div#classic{
	font-size: 9pt;
    color:#666;
    text-align: left;
    display:inline;
    float:left;
}

div#playlist_content{
	margin-left: 15px;
	margin-top: 2px;
}
div#controls {
	margin-top: 8px;
}
div#content, div#content1a, div#content1b 
{
	width: 94%;
	padding-top: 10px;
	padding-left: 10px;
	padding-right:10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	font-size: 11pt;
	text-align: left;
    background:#f5f5f5;
    color:#321;
    border-radius: 15px;
}


div#content2
{
	width: 200px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right:10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-left:5px;
	margin-right:10px;
	margin-bottom:20px;
	font-size: 11pt;
	text-align: left;
    background:#d0d0d0;
    color:#321;
    border-radius: 15px;
}

div#content3
{
	width: 400px;
	padding: 10px;
	margin:10px auto;
	overflow:hidden;
	font-size:110%;
	text-align:center;
	line-spacing:180%;
    background:#b4e4e4;
    color:#321;
    border-radius: 15px;
}

div#avg_rating
{
	padding:4px;
	width:240px;
	border:1px solid #666;
	margin-bottom:8px;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	opacity: 0.72;
    border-radius: 4px;	


}
div#rating_select
{
	padding:4px;
	width:240px;
	border:1px solid #666;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	opacity: 0.72;
    border-radius: 4px;	 

}
div#rating_dist
{
	border:1px solid #666;
	width:240px;
	padding:4px;
	margin-bottom:20px;
	margin-top:20px;
	font-size: 10pt;
	color: #444;
    border-radius: 4px;	

}
div#rating
{
	border:2px solid #666;
	background-color: #a59794;
	color: #eee;
	width: 256px;
	height: 152px;
	padding: 8px;
    border-radius: 4px;	
    font-size: 8pt;
}
div#cover
{
	border:2px solid #666;
	background-color: #463d3a;
	color: #eee;
	width: 180px;
	height: 152px;
	padding: 8px;
    border-radius: 4px;	
    font-size: 10pt;
}
div#more_info
{
	margin-top: 10px;
	background-color: #a59794;
	padding: 8px;
    border-radius: 4px;
	border:2px solid #666;
	text-align: left;
	line-height: 160%;
}
.sales_links
{
	border:2px solid #666;
	background-color: #463d3a;
	width: 372px;
	height: 40px;
	padding: 4px;
	color: #666;
	font-size: 12pt;
    border-radius: 4px;	
    margin-top: 18px;
}
.misc_links
{
	border:2px solid #666;
	background-color: #463d3a;
	width: 372px;
	height: 20px;
	padding: 4px;
    border-radius: 4px;	
    font-size: 10pt;
}
.itunes_links
{
	margin-top: 8px;
	margin-left: 34px;
	display: inline;
	float:left;
}
.amazon_links
{
	margin-top: 8px;
	margin-left: 27px;
	display: inline;
	float:left;
}
div#sales_content
{
	border:2px solid #666;
	background-color: #463d3a;
	width: 340px;
	height: 80px;
	padding: 4px;
    border-radius: 4px;	
    font-size: 10pt;
    margin-bottom: 10px;
}
div#search
{
	border:2px solid #666;
	background: #ddd;
	width: 300px;
	height: 100px;
	padding: 8px;
    border-radius: 4px;	
    font-size: 9pt;
    margin-top: 10px;
}	
div#nowplaying{
	overflow: hidden;
	text-align: left;
	color:#ccc;
	font:12pt;
	font-weight:bold;
	margin-left:0px;
	margin-top:3px;
	width: 400px;
}
div#pre_list
{
	text-align:left;
	font-size:8pt;
	opacity:0.7;
	filter:alpha(opacity=70);
	margin-bottom:8px;
	width:200px;
	white-space:nowrap;
	overflow:hidden;
}



#slider {width:100px; margin-top:12px; margin-right: 10px; height: 5px; display: inline; float:left; background: #999;}

	

input {
	filter:alpha(opacity=70);
	opacity:0.7;
	padding: 4px;
	background: #eee;
	color: #000;
	border: 1px solid #666;
    border-radius: 4px;	

   }
input:hover, input:active {
	filter:alpha(opacity=100);
	opacity:1.0;

   }

select{
	filter:alpha(opacity=70);
	opacity:0.7;
    border-radius: 6px;	
   }
select:hover, select:active {
	filter:alpha(opacity=100);
	opacity:1.0;
   }

.button {
	background: #eee;
	color: #321;
	padding: 4px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px outset #666;
    border-radius: 4px;
    font-weight: bold;
	outline: none;
}

.button:hover {
	background: #f7d9a5;
}
.button:active {
	background: #fff0e0;
	border: 1px solid #66f;
}
.button_active {
	background: #fff0e0;
	color: #321;
	filter:alpha(opacity=100);
	opacity:1.0;
	padding: 4px;
	padding-left: 6px;
	padding-right: 6px;
    font-weight: bold;
	border: 1px outset #666;
    border-radius: 4px;	 
	outline: none;
}
.button_active:hover {
	background: #f7d9a5;
}
.button_active:active  {
	background: #f7d9a5;
	border: 1px solid #66f;
}

.new_pm {
	color: #a66;
}

.stop { background-image: url(graphics/icons/silk/stop_blue.png) !important;}

.play { background-image: url(graphics/icons/silk/play_blue.png) !important; }

.return { background-image: url(graphics/icons/silk/rewind_blue.png) !important; }

.replace { background-image: url(graphics/icons/silk/forward_blue.png) !important; } 
	
.heading_1 
{
	background-color: #463d3a;
	border: #666 2px solid;
	padding: 10px;
	font-size: 14pt;
	font-weight: bold;
	color: #ccc;
	text-align: center;
    border-radius: 4px;	

    
}
.info_1
{
	background-color: #a59794;
	border: #666 2px solid;
	padding: 10px;
	font-size: 9pt;
	line-height: 160%;
    border-radius: 4px;
	
}

.heading_2
{
	background-color: #f4ede1;
	border: #aaa 2px solid;
	padding: 10px;
	font-size: 12pt;
	font-weight: bold;
	color: #333;
    border-radius: 4px;	
	
}
.info_2
{
	background: #ddd;
	border: #aaa 2px solid;
	padding: 10px;
	font-size: 9pt;
	line-height: 160%;
    border-radius: 4px;
	
}

.lt_green_border
{
	border: #aaa 1px solid;
	background-color: #f0eae5;
	border-radius: 4px;
}
.green_border
{
	background-color: #f0eae5;
	border: #aaa 1px solid;
	border-radius: 4px;
}
.a_green_border
{
	background-color: #f0e9d5;
	border: #b0b0b0 1px solid;
}

.transparent {
  filter:alpha(opacity=70);
  opacity:0.7;
}

.normal {
  filter:alpha(opacity=100);
  opacity:1.0;
}
.dropshadow {	

}

.yeller {
	color: #ffe9e0;
	background: #443933;
	padding: 6px;
	font-weight: bold;
    border-radius: 4px;
}

.cover_art {
	border: 1px solid #444;	
    border-radius: 4px;	
}
	
.tthdr
{
	background-color: #555;
	border: #aaa 1 px solid;
	filter:alpha(opacity=95);
	opacity:.95;
	color: #fff;
	font-size: 12px;
	text-align:center;
	font-weight:bold;
	padding: 8px;
	width: 200px;
	z-index: 5;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.ttbdy
{
	background-color: #777;
	border: #aaa 1 px solid;
	filter:alpha(opacity=95);
	opacity:.95;
	color: #fff;	
	font-size: 12px;
	padding: 8px;
	width: 200px;
	z-index: 5;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.overflow_730 
{
	width: 730px;
	overflow: visible; 
	overflow-x:auto; 
	overflow-y:hidden; 
	padding-bottom:15px;
}

.overflow_650 
{
	width: 650px;
	overflow: visible; 
	overflow-x:auto; 
	overflow-y:hidden; 
	padding-bottom:15px;
}

.overflow_pct 
{
	width: 90%;
	overflow: visible; 
	overflow-x:auto; 
	overflow-y:hidden; 
	padding-bottom:15px;
}
.postbody
{
	overflow:auto;
	font-size: 10pt;
}

H1
{
	background-color: #f4ede1;
	border: #aaa 2px solid;
	padding: 10px;
	font-size: 14pt;
	font-weight: bold;
	color: #333;
	text-align: center;
    border-radius: 4px;
}
TH
{
	padding: 5px;
	background-color: #f4ede1;
	border: #808080 1px solid;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
}

.rating_10
{
	background-color: #009800;
	color: #000
}
.rating_9
{
	background-color: #00c501;
	color: #000
}
.rating_8
{
	background-color: #00f102;
	color: #000
}
.rating_7
{
	background-color: #84f800;
	color: #000
}
.rating_6
{
	background-color: #dcfa00;
	color: #000
}
.rating_5
{
	background-color: #ffe100;
	color: #000
}
.rating_4
{
	background-color: #ffae00;
	color: #000
}
.rating_3
{
	background-color: #ff7305;
	color: #000
}
.rating_2
{
	background-color: #f04e02;
	color: #000
}
.rating_1
{
	background-color: #db1f00;
	color: #000
}

.emphasis
{
	background-color: #cfcfcf;
	border: #321 1px solid;
    border-radius: 8px;
	
}
.emphasis_2
{
	background-color: #e5e5e5;
	border: #808080 1px solid;
	padding: 10px;
	margin: 1px;
    border-radius: 8px;
	
}
.emphasis-spread
{
	background-color: #cfcfcf;
	border: #321 1px dotted;
	font-size: 150%;
	line-height: 160%;
    border-radius: 8px;
}
.quote
{
	border: #999 1px dotted;
	background-color: #f0f0f0;
	margin-left: 20px;
	margin-top: 8px;
	padding: 10px;
	font-size: 9pt;
	overflow: visible; 
	overflow-x:auto; 
	overflow-y:hidden; 
	padding-bottom:15px;
}
blockquote
{
	border: #999 1px dotted;
	background-color: #f0f0f0;
	margin-left: 20px;
	margin-top: 8px;
	padding: 10px;
	font-size: 9pt;
	overflow: visible; 
	overflow-x:auto; 
	overflow-y:hidden; 
	padding-bottom:15px;
}
.warning
{
	padding: 15px;
	border: #444 1px solid;
	background-color: #ffcfcf;
	border-radius: 4px;
	
}
.large 
{
	font-size: 2em;
}
.medium 
{
	font-size: 12pt;
}
.small 
{
	font-size: 10px;
}
.teensy 
{
	font-size: 9px;
}
.new 
{
	color: #a00;
}
.yes
{
	background-color: #afa
}
.no
{
	background-color: #faa
}
.raf
{
	font-size: 9pt;
}

.listspacer
{
	height: 10px;
}
.p2
{
	height: 12px;
}
.shade
{
	background-color: #d5d5d5;
}
.row1
{
	background-color: #f5f5f5;
	border: #a0a0a0 1px solid;
	font-size: 9pt;
}
.row2
{
	background-color: #d5d5d5;
	border: #a0a0a0 1px solid;
	font-size: 9pt;
}
.indent
{
	margin-left: 20px;
	margin-top: 12px;
	margin-bottom: 12px;
}
	
.text_head
{
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 12px;
	margin-top: 30px;
	padding: 6px;
	background-color: #f4ede1;
	border: 1px solid #909090;
    border-radius: 4px;
}
.text_body
{
	margin-left: 12px;
	margin-bottom: 12px;
}

.text_body_2
{
	padding:8px;
	margin-top:12px;
	margin-bottom:12px;
	background-color: #f5f5f5;
	border: #a0a0a0 1px solid;
	font-size: 9pt;
	border-radius: 4px;
}
.text_body_3
{
	padding:8px;
	margin-top:12px;
	margin-bottom:12px;
	background-color: #f5f5f5;
	border: #a0a0a0 1px solid;
	font-size: 11pt;
	border-radius: 4px;
}
.visible {
	display: block
}
.invisible {
	display: none;
}	

.logo{
    background:#000 url("../graphics/logo_2011_360.png?foo");
    background-repeat: no-repeat;
    background-align: center;
	margin:0;
}
div#menu
{
	float:left;
	width: 100%;
	padding-top:30px;
	background: #000;
	border-radius: 16px;
	
}
ul#nav,ul#nav li
{
	list-style-type:none;
	margin:0;	
	padding:0;
	position: relative;
	z-index:3;
}
ul#nav
{
	margin-left: 30px;
	width:380px
}
ul#nav li
{
	float:left;
	margin-right: 3px;
	text-align: center
}
ul#nav a
{
	float:left;
	width: 80px;
	overflow:hidden;
	padding: 5px 0;
	background: #f8cc83;
	font-size: 12px;
	text-decoration:none;
	color: #321;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
ul#nav a:hover
{
	background: #bbb;
	color: #963b21;
}
ul#nav li.activelink a,ul#nav li.activelink a:hover{
	background: #f5f5f5;
	color: #321;
}

ul#nav2,ul#nav2 li
{
	list-style-type:none;
	margin:0;
	padding:0;
	position: relative;
	z-index:3;
}
ul#nav2
{
	margin-left: 60px;
	width:360px;
	overflow:hidden;
	
}
ul#nav2 li
{
	float:left;
	margin-right: 3px;
	text-align: center
}
ul#nav2 a
{
	float:left;
	width: 85px;
	overflow:hidden;
	padding: 5px 0;
	background: #bbb;
	text-decoration:none;
	font-size: 12px;
	color: #321;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
ul#nav2 a:hover
{
	background: #f8cc83;
	color: #963b21;
}
ul#nav2 li.activelink a,ul#nav2 li.activelink a:hover{
	background: #f5f5f5;
	color: #321;
}

#topic_nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #444;
	border-radius: 4px;
}
#topic_nav li {
	float: left;
	border-right: 1px solid #999;
}

#topic_nav li a {
	display: block;
	color: #eee;
	text-align: center;
	padding: 6px 14px;
	text-decoration: none;	
}

#topic_nav li a:hover {
	background-color: #111;
	color: #f8cc83;
}

.topic_nav_active {
	background-color: #111;
}	